/* Powered by www.96kaifa.com */
@charset "utf-8";
/* 公共css  */
body { font-family:microsoft yahei;background-color: #fff; padding: 0 0 10px;}
ul, ol { margin:0; padding:0;}
ul li ,ol li { list-style:none}
p { margin:0}
h1,h2,h3,h4,h5,h6 { font-size: 12px; padding: 0; margin: 0;}
a{ color: #a9a9a9}
a:focus, a:link {outline: medium none; }
a:active{star:expression(this.onFocus=this.blur());}
a:hover {text-decoration:none}
.g-cer { width:1000px; margin:0 auto; }
.f-fl,.f-lifl li { float:left; display:inline;}
.f-fr { float: right; display:inline;}
.f-fr-r { float: right; display:inline; margin:10px 10px 0px 0px;}
.f-cle:after,.form-group:after { content:"."; display:block; height:0; clear:both; visibility:hidden;}
.f-cle,.form-group { zoom:1;}
dl{ margin:0;}
em{ font-style:normal;}
@media screen and (min-width: 320px) {
    html {font-size: 14px;}
}
@media screen and (min-width: 360px) {
    html {font-size: 16px;}
}
@media screen and (min-width: 400px) {
    html {font-size: 18px;}
}
@media screen and (min-width: 440px) {
    html {font-size: 20px;}
}
@media screen and (min-width: 480px) {
    html {font-size: 22px;}
}
@media screen and (min-width: 640px) {
    html {font-size: 28px;}
}
.g-head { width: 100%; box-sizing: border-box; -webkit-user-select: none; }
.fixednav{ position:fixed; left:0; top:0;}
.g-top{ width:100%; height:40px; padding:0; background-image:-webkit-linear-gradient(-90deg, #ff906a, #ff5a57); background-image:linear-gradient(-90deg,#ff906a,#ff5a57); box-sizing:border-box; display:block; overflow:hidden;}
.g-top .g-top-leftlink{ width:100%; height:40px; display:block; overflow:hidden;}
.g-top .g-top-leftlink b{ width:100px; height:40px; padding:7px; margin:0 auto; box-sizing:border-box; display: block; overflow:hidden; background: url(../images/homeicon.png) no-repeat 16px 9px; background-size: 200px 166px;}
.g-top .g-top-leftlink b img{ height:100%; display:block; overflow:hidden}
.g-top .g-top-leftlink p{width:auto;height:40px;line-height:40px;font-size:20px;font-weight:normal;color:#fff;text-shadow:1px 1px 1px #479500;border-left:1px solid #7cd926;float:left;padding: 0 36px 0 10px;box-sizing:border-box;display:inline;overflow:hidden;position:relative;zoom:1;}
.g-top .g-top-leftlink p i:nth-child(1){width:0;height:20px;border-left: 20px solid transparent;border-right: 20px solid transparent;border-bottom: 15px solid #5fc700;display:block;overflow:hidden;position:absolute;right: 3px;top: 10px;-webkit-transform: rotate(90deg);-moz-transform: rotate(90deg);-o-transform: rotate(90deg);-ms-transform: rotate(90deg);transform: rotate(90deg);z-index:20;}
.g-top .g-top-leftlink p i:nth-child(2){width:0;height:20px;border-left: 20px solid transparent;border-right: 20px solid transparent;border-bottom: 15px solid #61b515;display:block;overflow:hidden;position:absolute;right: 2px;top: 10px;-webkit-transform: rotate(90deg);-moz-transform: rotate(90deg);-o-transform: rotate(90deg);-ms-transform: rotate(90deg);transform: rotate(90deg);z-index:10;}
.g-top .g-top-leftlink p i:nth-child(3){width:0;height:20px;border-left: 20px solid transparent;border-right: 20px solid transparent;border-bottom: 15px solid #77d61f;display:block;overflow:hidden;position:absolute;right: 0px;top: 10px;-webkit-transform: rotate(90deg);-moz-transform: rotate(90deg);-o-transform: rotate(90deg);-ms-transform: rotate(90deg);transform: rotate(90deg);}

.g-top a:nth-child(2){ width:40px; height:40px; background:url(../images/homeicon.png) no-repeat -41px -25px; background-size:200px 166px; display:block; overflow:hidden; position:absolute; right:0; top:0;}
.g-top a:nth-child(3){ width:46px; height:40px; background:url(../images/homeicon.png) no-repeat 8px -26px; background-size:200px 166px; display:block; overflow:hidden; position:absolute; left:0; top:0;}

.g-list-nav{ width:100%; height:36px; padding:0; box-sizing:border-box; background:#fff; padding:0 40px 0 0; box-sizing:border-box; display:block; overflow:hidden; position:relative; zoom:1;}
.g-list-nav .g-list-nav-ul{ width:auto; height:36px; position:absolute; top:0; left:0; white-space:nowrap; overflow:visible; display:block; overflow:hidden}
.g-list-nav .g-list-nav-ul li{ width:auto; height:36px;  display:inline-block; margin:0 0 0 0; white-space:nowrap}
.g-list-nav .g-list-nav-ul li a{ width:100%; height:36px;line-height:36px; font-size:15px; font-weight:normal; color:#333333; text-align:center; padding:0 11px; box-sizing:border-box; display:block; overflow:hidden}
.g-list-nav .g-list-nav-ul .m-hover a{ font-weight:bold; color:#ff5555;}
.g-list-nav i{width:36px;height:36px;background: url(../images/homeicon.png) no-repeat -21px -74px;background-size:200px 166px;display:block;overflow:hidden;position:absolute;right:0;top:0;}

.footer-backtop-circle { position: fixed; z-index: 1; right: 1.8rem; bottom: 1.8rem; opacity: 0; width: 2.75rem; height: 2.75rem; -webkit-transition: opacity .25s,visibility .25s; transition: opacity .25s,visibility .25s; color: #fff; border-radius: 99px; background-color: rgba(0,0,0,.6);}
.icon>svg, svg.icon { width: 1em; height: 1em; vertical-align: -.25ex; fill: currentColor;}
.footer-backtop-circle svg { margin: auto;}
.footer-backtop-circle svg { position: absolute; top: 0; right: 0; bottom: 0; left: 0;}
footer{ height:44px; line-height:55px; text-align:center; color:#aaaaaa;}
footer a{ padding:0 16px; color:#333333;}

.g-white-box{ display:block; width:100%; height:auto; margin:10px 0 0; box-sizing:border-box; background-color: #fff; overflow:hidden;}

.m-zmlist{ padding: 14px 0; background-color: #fff; border-top: 1px solid #f2f2f2; overflow: hidden; }
.m-zmlist span{ float: left; width: 25%; height: 36px; line-height: 36px; margin: 0 0 8px 11px; background-color: #ff5555; text-align: center; color: #fff;}
.m-zmlist i{ float: left; width: 11%; height: 36px; line-height: 36px; margin: 0 0 8px 11px; background-color: #f8f8f8; text-align: center; font-style: normal; }
.m-hotbrand{ height:260px; overflow: hidden; }
.m-hotbrand .f-tabnav{ display: -webkit-flex; display: flex; margin: 0 6px;}
.m-hotbrand .f-tabnav span{ flex: 1; height: 36px; line-height: 36px; margin: 0 8px; border: 1px solid #999999; color: #999999; text-align: center; border-radius: 8px; }
.m-hotbrand .f-tabnav span.hover{ border: 1px solid #ff5555; color: #ff5555; }
.m-hotbrand .f-tabcon .title{ width: 58px; height: 30px; line-height: 30px; margin:8px auto 14px; text-align: center; border-bottom: 1px solid #333333; }
.m-hotbrand .f-tabcon ul li{ float: left; width: 33.333%; margin-bottom: 10px; }
.m-hotbrand .f-tabcon ul li img{ display: block; width: 90%; height:76px; margin: 0 auto; border: 1px solid #e6e6e6; }

.m-itemlist dl dt{ height: 40px; line-height: 40px; background-color: #f8f8f8; text-indent: 1em; }
.m-itemlist dl dd{ height: 40px; line-height: 40px; text-indent: 1em; }
.m-itemlist dl dd a{ display: block; height: 40px; color: #000; }